わたなべです.

Masao Kanemitsu <masao-k / ascii.co.jp> writes:

:ruby -e "require 'kconv'" のようにして動いているので
:ruby.exeだと思います。

うーむ. わかんなくなってしまった.
とりあえず明日の 1.1b7 をお楽しみにということで.